If you created a composition with Vuo 0.9 (October 2014) or later, your composition should work in any later version of Vuo. (We've been fixing bugs, so some behavior may have changed slightly. Though we thoroughly test each release, we might've overlooked something, so please file a bug report if you notice a regression. And if you'd like additional assurance that your composition will keep working, consider using our automated test rig.)

If you created a composition with Vuo 0.8 (August 2014) or earlier, please open your composition in Vuo 0.9 and re-save it — Vuo 0.9 will automatically upgrade it to the new format, and then you should be able to use it in any later version of Vuo.